CVE-2015-5311

2015-11-17T10:59:07
ID CVE-2015-5311
Type cve
Reporter NVD
Modified 2016-12-07T13:16:32

Description

PowerDNS (aka pdns) Authoritative Server 3.4.4 before 3.4.7 allows remote attackers to cause a denial of service (assertion failure and server crash) via crafted query packets.